46
Encrusted Claws
Claw
1
Weapon
Hand
6
28
0
0
0
Damage: 30; HP: 10; Energy: 5 (U+)
1
Brucian
82
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_SHORTCLAW.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_SHORTCLAW_M.MBM
items\ani_ini\brucian\weapon\brucian_shortclaw_ani.ini